<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>pdaBanditSceneScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>This is the end for </Source>
      <Dest>人生が終わってしまった</Dest>
    </String>
    <String List="0">
      <Source>&apos;s story, but not for your corpse. As the bandit take their time to strip you down of your valuables, your lifeless body can only accept it, unable to resist.</Source>
      <Dest>の物語が。だが、命が終わったと言えど、女の死体には終わりが来ない場合もある。山賊たちがじっくりとあなたの亡骸から金品や衣服を剥ぎ取っていく行為に、あなたの命なき体は抵抗できず、ただ受け入れるしかない。</Dest>
    </String>
    <String List="0">
      <Source>Stripped off your valuables, the bandit decide it is time to have some more fun, and make you their personal fuck toy.</Source>
      <Dest>好き勝手にあなたの体を剥ぎ終えた山賊は、もっと楽しもうと決心し、あなたを自分たちの個人的な性処理用品とすることにしました。</Dest>
    </String>
    <String List="0">
      <Source>

And of course, your followers are not forgotten too, they moved your friends closer for a party.</Source>
      <Dest>

そしてもちろん、あなたのフォロワーも忘れられていません。山賊たちはこれからの勝利の宴のために、二つの死骸を一か所に集めた。</Dest>
    </String>
  </Content>
</SSTXMLRessources>